module goutil

go 1.22.10

require (
	github.com/bkaradzic/go-lz4 v1.0.0
	github.com/elastic/go-elasticsearch/v8 v8.0.0-20210916085751-c2fb55d91ba4
	github.com/fatih/color v1.15.0
	github.com/go-sql-driver/mysql v1.5.0
	github.com/gomodule/redigo v1.8.9
	github.com/gorilla/websocket v1.4.2
	golang.org/x/net v0.0.0-20210916014120-12bc252f5db8
	google.golang.org/grpc v1.45.0
	google.golang.org/protobuf v1.26.0
	gopkg.in/yaml.v3 v3.0.0-20200313102051-9f266ea9e77c
)

require (
	github.com/golang/protobuf v1.5.2 // indirect
	github.com/mattn/go-colorable v0.1.13 // indirect
	github.com/mattn/go-isatty v0.0.17 // indirect
	golang.org/x/sys v0.6.0 // indirect
	golang.org/x/text v0.3.6 // indirect
	google.golang.org/genproto v0.0.0-20200526211855-cb27e3aa2013 // indirect
)
